<?php
include("sess_check.php");
$id = $_GET['masuk'];
$sql = "DELETE FROM masuk WHERE id_tahun='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: tahun.php?act=delete&msg=success");
